0x00:
  /system/chassis/motherboard:
    entityID: 7
    entityInstance: 1
    interfaces:
      xyz.openbmc_project.Inventory.Decorator.Asset:
        BuildDate:
          IPMIFruProperty: Mfg Date
          IPMIFruSection: Board
        PartNumber:
          IPMIFruProperty: Part Number
          IPMIFruSection: Board
        Manufacturer:
          IPMIFruProperty: Manufacturer
          IPMIFruSection: Board
        SerialNumber:
          IPMIFruProperty: Serial Number
          IPMIFruSection: Board
      xyz.openbmc_project.Inventory.Item:
        PrettyName:
          IPMIFruProperty: Name
          IPMIFruSection: Board
      xyz.openbmc_project.Inventory.Item.NetworkInterface:
        MACAddress:
          IPMIFruProperty: Custom Field 1
          IPMIFruSection: Board
      xyz.openbmc_project.Inventory.Decorator.VendorInformation:
        CustomField1:
          IPMIFruProperty: FRU File ID
          IPMIFruSection: Board
      xyz.openbmc_project.Common.UUID:
        UUID:
          IPMIFruProperty: UUID
          IPMIFruSection: MultiRecord
  /system/chassis:
    entityID: 23
    entityInstance: 1
    interfaces:
      xyz.openbmc_project.Inventory.Decorator.Asset:
        SerialNumber:
          IPMIFruProperty: Serial Number
          IPMIFruSection: Chassis
        PartNumber:
          IPMIFruProperty: Part Number
          IPMIFruSection: Chassis
        Model:
          IPMIFruProperty: Type
          IPMIFruSection: Chassis
      xyz.openbmc_project.Inventory.Decorator.VendorInformation:
        CustomField2:
          IPMIFruProperty: Custom Field 1
          IPMIFruSection: Chassis
  /system:
    entityID: 7
    entityInstance: 2
    interfaces:
      xyz.openbmc_project.Inventory.Item:
        PrettyName:
          IPMIFruProperty: Name
          IPMIFruSection: Product
      xyz.openbmc_project.Inventory.Decorator.Asset:
        PartNumber:
          IPMIFruProperty: Model Number
          IPMIFruSection: Product
        Manufacturer:
          IPMIFruProperty: Manufacturer
          IPMIFruSection: Product
        SerialNumber:
          IPMIFruProperty: Serial Number
          IPMIFruSection: Product
      xyz.openbmc_project.Inventory.Decorator.Revision:
        Version:
          IPMIFruProperty: Version
          IPMIFruSection: Product
      xyz.openbmc_project.Inventory.Decorator.AssetTag:
        AssetTag:
          IPMIFruProperty: Asset Tag
          IPMIFruSection: Product
      xyz.openbmc_project.Inventory.Decorator.VendorInformation:
        CustomField1:
          IPMIFruProperty: FRU File ID
          IPMIFruSection: Product
        CustomField2:
          IPMIFruProperty: Custom Field 1
          IPMIFruSection: Product
